_core:
  default_config_hash: x8k6uOqmSHPqpp71jYGxHF3_SAs3U-Pha3YCntQIhPU
langcode: ar
api_key: 8ec8876eb02a8cbfaa55d205219ec7bb-us2
cron: true
batch_limit: 100
api_classname: Mailchimp\Mailchimp
test_mode: false
enable_connected: true
connected_id: null
connected_paths: null
webhook_hash: cd03eabbc440e62cb7b010d7eea781bd
